.menubg
{
	margin-top: 10px;
	background-image: url("images/menu.png");
	height: 34px;
	color: #FFFFFF;
	text-align: center;
	word-spacing: 22px;
	font-weight: bold;
}
.autismsymtoms
{
	background-color: #BC2638;
	color: #FFFFFF;
	width: 276px;
	font-family: verdana, arial, serif;
	font-size: 11px;
}

.aba
{
	background-color: #7D7D90;
	color: #FFFFFF;
	width: 276px;
	font-family: verdana, arial, serif;
	font-size: 11px;
}
.whatis
{
	background-color: #7C5140;
	color: #FFFFFF;
	width: 276px;
	font-family: verdana, arial, serif;
	font-size: 11px;
}
.family
{
	background-color: #718844;
	color: #FFFFFF;
	width: 276px;
	font-family: verdana, arial, serif;
	font-size: 11px;
}
.verbal
{
	background-color: #88CAE5;
	color: #3B4A8A;
	width: 276px;
	font-family: verdana, arial, serif;
	font-size: 11px;
}
.intervention
{
	background-color: #304D0D;
	color: #FFFFFF;
	width: 276px;
	font-family: verdana, arial, serif;
	font-size: 11px;
}
.spacer
{
	height: 4px;
}
.content
{
	width: 650px;
	margin-left: 100px;
}
.email
{
	text-decoration: none; 
	text-transform:uppercase;
	color: #000000;
	word-spacing: 1px;
}
img
{
border:0;
}
table
{
width: 850px;
}

h1
{
	font-size: 16px;
	font-family: Georgia, arial, serif;
}
h2
{
	font-size: 12px;
	font-weight: normal;
	font-family: verdana, arial, serif;
}
h3
{
	font-size: 12px;
	font-family: verdana, arial, serif;
}
h5
{
	//#Underline
	font-size: 12px;
	text-decoration: underline;
	font-weight: normal;
	font-family: verdana, arial, serif;
}
h6
{
	//#Footnote
	font-size: 9px;
	font-weight: normal;
	font-family: verdana, arial, serif;
}
.link
{
	color: #000000;
	text-transform: none;
}

.menuurl:link {
	text-decoration: none; 
	text-transform:uppercase;
	color: #FFFFFF;
	word-spacing: 1px;}
.menuurl:visited {
	text-decoration: none; 
	text-transform:uppercase;
	color: #FFFFFF;
	word-spacing: 1px;}
.menuurl:active {
	text-decoration: none; 
	text-transform:uppercase;
	color: #FFFFFF;
	word-spacing: 1px;}
.menuurl:hover {
	text-decoration: underline; 
	text-transform:uppercase;
	color: #FFFFFF;
	word-spacing: 1px;}
